.clear {
  clear: both;
}
.big_p {
  position: fixed;
  left: -50%;
  bottom: -50%;
}
.col_last {
  margin-right: 0px !important;
}
.one_half {
  width: 43.5%;
  margin-right: 8.5%;
  float: left;
}
.one_third {
  width: 31%;
  margin-right: 2.86%;
  float: left;
}
.two_third {
  width: 64.86%;
  margin-right: 2.86%;
  float: left;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
a {
  background: transparent;
}
a:focus {
  outline: thin dotted;
}
a:active,
a:hover {
  outline: 0;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
mark {
  background: #ff0;
  color: #000;
}
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em;
}
pre {
  white-space: pre-wrap;
}
q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
}
button,
input {
  line-height: normal;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a {
  outline: none;
  text-decoration: none;
  color:#1f1f32;
}


a:focus {
  outline: none;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin-top: 0px;
}
body {
	font-family: "Roboto", sans-serif;
	font-size: 15px;
	line-height: 1.6;
	font-weight: 200;
	color: #666666;
}
#wrapper, .wrapper {
  width: 1025px;
  margin: auto;
  overflow: hidden;
}
.container {
  width: 904px;
  margin: auto;
  padding: 0 20px;
}
.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;
}
.swipe-wrap > .slide {
  float: left;
  width: 100%;
  position: relative;
}
.btn {
  border: 1px solid #fff;
  border-radius: 1px;
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
  -o-border-radius: 1px;
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  color: #fff;
  font-size: 21px;
  font-weight: 400;
  margin: 0 22px;
  padding: 7px 10px 10px;
}
.btn.active {
  background: #1f1f32;
  border-color: #1f1f32;
}
.btn:hover {
  background-color: rgba(255,255,255,0.2);
}
.btn.active:hover {
  background: #1f1f32;
}
section#top_nav {
  padding: 2px 15px 3px;
}
section#top_nav .nav_switch {
  display: none;
}
section#top_nav .tel,
section#top_nav .mail {
  background: url('../images/top_phone.png') no-repeat left center;
  padding-left: 18px;
  color: #1f1f32;
  font-size: 12.7px;
  font-weight: 300;
  margin-right: 15px;
  float: left;
  line-height: 15px;
  margin-top: 7px;
  margin-bottom: 0px;
}
section#top_nav .mail {
  background: url('../images/top_mail.png') no-repeat left center;
  padding-left: 20px;
}
section#top_nav nav {
  font-size: 14.59px;
  margin-left: 9px;
  float: left;
  margin-top: 2px;
}
section#top_nav nav ul li {
  margin: 0 4px;
  float: left;
}
section#top_nav nav ul li a {
  color: #1f1f32;
  padding: 2px 7px;
  display: block;
}
section#top_nav nav ul li.active a, section#top_nav nav ul li a:hover {
  background: #1f1f32;
  color: #fff;
}
header.main {
  background: #1f1f32;
  padding-right: 20px;
  padding-left: 41px;
  padding-top: 32px;
  padding-bottom: 32px;
}
header.main #search {
  font-size: 16px;
  float: left;
}
header.main #search input {
  background: url('../images/spyglass.png') left center no-repeat;
  padding-left: 40px;
  border: 0px;
  outline: none;
  color: #fff;
  height: 24px;
  line-height: 24px;
}
header.main nav.main {
  font-weight: 500;
  font-size: 16px;
  color: #fff;
  margin-left: 302px;
}
header.main nav.main ul li {
  padding: 0 11px;
  float: left;
}
header.main nav.main ul li a {
  color: #fff;
}

header.main nav.main ul li a:hover {
  color:#fa9d0d;
}

header.main nav.main ul li ul {
  display: none;
}
header.main nav.main ul li.active a {
  color: #fa9d0d;
}
section#hero {
  position: relative;
}
section#hero .nav_left,
section#hero .nav_right {
  width: 20px;
  height: 35px;
  position: absolute;
  z-index: 9999;
  top: 169px;
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  background-repeat: no-repeat;
  display: none;
}
section#hero .nav_left:hover,
section#hero .nav_right:hover {
  opacity: 0.6;
}
section#hero .nav_left {
  left: 30px;
  background-image: url('../images/slide_nav_left.png');
  background-position: left center;
}
section#hero .nav_right {
  right: 30px;
  background-image: url('../images/slide_nav_right.png');
  background-position: right center;
}
section#hero .overlay {
	background: url('../images/overlay_orange.png') repeat;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 999;
	width: 100%;
	text-align: center;
	color: #fff;
	font-size: 16px;
	padding-top: 14px;
	padding-bottom: 9px;
}
section#hero .overlay .title {
  font-weight: 300;
  font-size: 43px;
  margin-bottom: 2px;
}
section#hero .overlay #logo {
  display: block;
  margin: auto;
  text-align: center;
}
section#hero .overlay .content {
  font-style: italic;
  margin: 0 14%;
}
section#hero .overlay .content p {
  margin-bottom: 14px;
}
section#hero .overlay .btn {
  display: inline-block;
  zoom: 1;
  *display: inline;
  font-size: 21px;
  text-align: center;
  width: 206px;
}
section#hero #slider .slide {
  height: 369px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.sector_slider_holder {
  clear: both;
  position:relative;
  border-right:1px solid #fa9d0d;
  overflow:hidden;
}

.sector_slider_holder #ss_left {
  display:block;
  position:absolute;
  left:0;
  width:50%;
  height:100%;
  top:0;
}

.sector_slider_holder #ss_left span {
  background:url('../images/sector_slider_left.png') no-repeat;
  display:block;
  left:41px;
  height:34px;
  margin-top: -17px;
  top:50%;
  width:19px;
  position:absolute;
}

.sector_slider_holder #ss_right {
  display:block;
  position:absolute;
  height:100%;
  width:50%;
  top:0px;
  right:0px;
  
}

.sector_slider_holder #ss_right span {
  background:url('../images/sector_slider_right.png') no-repeat;
  display:block;
  right:41px;
  height:34px;
  margin-top: -17px;
  top:50%;
  width:19px;
  position:absolute;

}

.sector_slider_holder .slide {
}
.sector_slider_holder .slide .one_fourth {
  float: left;
}
.sector_slider_holder .slide .one_fourth .border {
  border: 1px solid #fa9d0d;
  display: block;
  margin-right: -1px;
}
.sector_slider_holder .slide .one_fourth img {
  display: block;
  width: 100%;
  height: auto;
}
.sector_slider_holder .slide .col_last .border {
  border-right: 1px solid #fa9d0d;
}

#sector_head {
  position: relative;
}
#sector_head img {
  max-width: 100%;
  height: auto;
}
#sector_head .overlay {
  background: url('../images/overlay_orange.png') repeat;
  position: relative;
  top: 0px;
  left: 0px;
  z-index: 999;
  width: 100%;
  color: #fff;
  font-size: 17px;
  padding-top: 14px;
  padding-bottom: 12px;
  height: 328px;
}
#sector_head .img {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
}
#sector_head #logo {
  float: left;
  margin-left: 30px;
  margin-top: 122px;
  position: absolute;
}
#sector_head .col_2 {
  margin-top: 80px;
  width: 685px;
  float: right;
}
#sector_head .sector_nav li {
  float: left;
  position: relative;
}
#sector_head .sector_nav li a {
  background: #1f1f32;
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  padding: 6px 9px 6px;
  width: 182px;
  display: block;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  margin-right: 6px;
}
#sector_head .sector_nav li a:hover {
  background: #fa9d0d;
}
#sector_head .sector_nav li ul {
  position: absolute;
  left: 0px;
  top: 38px;
  width: 100%;
  display: none;
}
#sector_head .sector_nav li ul li {
  margin-bottom: 1px;
}
#sector_head .sector_nav li ul li a {
  font-size: 15px;
}
#sector_head .holder {
	background: url('../images/text_back.png') repeat;
	font-size: 16px;
	font-style: italic;
	padding: 15px 25px 10px;
	margin-top: 4px;
}
#sector_head .holder .icon {
  float: left;
  padding-top: 16px;
}
#sector_head .holder .icon img {
  display: block;
}
#sector_head .holder .col_content {
  margin-left: 52px;
}
#sector_head .holder .title {
  font-size: 35px;
  font-weight: 200;
  font-style: normal;
  padding-left: 6px;
  margin-bottom: 2px;
}
#sector_head .holder .content {
	padding-left: 6px;
	margin-bottom: 0;
	padding-right: 70px;
	height: auto;
}
#sector_head .holder .sector_icons ul li {
  float: left;
}
#sector_head .holder .sector_icons ul li a {
  background: url('../images/sector_icons.png') no-repeat;
  display: block;
  height: 33px;
  transition:all 0.3s;
  -moz-transition:all 0.3s;
  -webkit-transition:all 0.3s;
  -ms-transition:all 0.3s;
  -o-transition:all 0.3s;
}

#sector_head .holder .sector_icons ul li a:hover {
  opacity:0.6;
}

#sector_head .holder .sector_icons ul li .s1 {
  width: 36px;
  background-position: 0 -45px;
  margin-right: 36px;
}
#sector_head .holder .sector_icons ul li .s1.active {
  background-position: 0 0;
}
#sector_head .holder .sector_icons ul li .s2 {
  background-position: -72px -45px;
  width: 22px;
  margin-right: 35px;
}
#sector_head .holder .sector_icons ul li .s2.active {
  background-position: -72px 0;
}
#sector_head .holder .sector_icons ul li .s3 {
  background-position: -131px -45px;
  width: 32px;
  margin-right: 28px;
}
#sector_head .holder .sector_icons ul li .s3.active {
  background-position: -131px 0;
}
#sector_head .holder .sector_icons ul li .s4 {
  background-position: -191px -45px;
  width: 23px;
  margin-right: 32px;
}
#sector_head .holder .sector_icons ul li .s4.active {
  background-position: -191px 0;
}
#sector_head .holder .sector_icons ul li .s5 {
  background-position: -245px -45px;
  width: 37px;
  margin-right: 36px;
}
#sector_head .holder .sector_icons ul li .s5.active {
  background-position: -245px 0;
}
#sector_head .holder .sector_icons ul li .s6 {
  background-position: -318px -45px;
  width: 28px;
}
#sector_head .holder .sector_icons ul li .s6.active {
  background-position: -318px 0;
}
#foot_logos {
  text-align: center;
}
#foot_logos .container {
  padding-top: 17px;
  padding-bottom: 17px;
}
#foot_logos a {
  display: inline-block;
  position: relative;
  left: 0;
  zoom: 1;
  *display: inline;
  border: 1px solid #bababe;
  margin: 0 5px;
}
#foot_logos a img {
  display: block;
}
#quote .container {
  padding-top: 16px;
  padding-bottom: 4px;
}
#quote .quote_box {
  padding: 0 98px;
  position: relative;
  text-align: center;
  font-size: 25px;
  line-height: 30px;
  padding-top: 7px;
}
#quote .quote_box .ql {
  background: url('../images/quote_left.png') no-repeat;
  width: 31px;
  height: 21px;
  position: absolute;
  top: 0px;
  left: 35px;
}
#quote .quote_box .qr {
  background: url('../images/quote_right.png') no-repeat;
  width: 31px;
  height: 21px;
  position: absolute;
  top: 0px;
  right: 35px;
}
section#promos {
  width: 594px;
  margin: auto;
  padding-top: 19px;
  padding-bottom: 13px;
}
section#promos .col_1,
section#promos .col_2,
section#promos .col_3 {
  float: left;
}
section#promos .col_1 img,
section#promos .col_2 img,
section#promos .col_3 img {
  display: block;
}
section#promos .col_2 {
  width: 184px;
}
section#promos .col_1,
section#promos .col_3 {
  width: 205px;
}
section#promos .pdf_icon_promo {
  background: url('../images/pdf_icon_promo.png') no-repeat;
  display: block;
  width: 67px;
  height: 67px;
  margin: auto;
  margin-top: 42px;
}

section#main a {
  
}

section#main #contact_form {
  padding-bottom: 24px;
}
section#main #contact_form p {
  margin-bottom: 26px;
}
section#main #contact_form .title {
  margin-bottom: 8px;
}
section#main #contact_form .int {
  margin-bottom: 17px;
}
section#main #contact_form label {
  float: left;
  padding-top: 13px;
  width: 85px;
}
section#main #contact_form input,
section#main #contact_form textarea {
  color: #1f1f32;
  font-size: 16px;
  font-weight: 700;
  outline: none;
  border: 0px;
  padding: 6px 11px;
  text-align: left;
  width: 72.5%;
}
section#main #contact_form textarea {
  height: 80px;
  width: 94%;
}
section#main #contact_form #submit_btn {
  background: url('../images/submit_btn.png') no-repeat center right #fff;
  width: 204px;
}
section#main #sector_cols .container {
  padding-top: 45px;
  width: 924px;
}
section#main #sector_cols .one_third {
  color: #b9b9b9;
  font-size: 14px;
  font-style: italic;
  font-weight: 300;
  margin-bottom: 34px;
  width: 30%;
  margin-right: 5%;
}
section#main #sector_cols .one_third .title {
  font-size: 20px;
  font-weight: 300;
  color: #777777;
  margin-bottom: 2px;
  font-style: normal;
}
section#main #sector_cols .one_third .holder {
  padding-left: 80px;
  background-repeat: no-repeat;
  background-position: left 6px;
}
section#main #sector_cols .col_last {
  margin-right: 0px;
}
.scroller {
  outline: none;
}
section#main .layout_3.container {
  margin-left: 60px;
  width: auto;
  padding-top: 24px;
}
section#main .layout_3.container .scroller {
  height: 375px;
}
section#main .layout_3.container .col-1 {
  margin-right: -475px;
  float: left;
  width: 100%;
}
section#main .layout_3.container .col-1 .pull {
  margin-right: 507px;
}
section#main .layout_3.container .col-2 {
  float: right;
  width: 475px;
  margin-left: -475px;
}
section#main .layout_3.container .col-2 #col-1,
section#main .layout_3.container .col-2 #col-2 {
  width: 220px;
  margin-left: 0px;
  float: left;
}
section#main .layout_3.container .col-2 #col-1 .title,
section#main .layout_3.container .col-2 #col-2 .title {
  font-size: 20px;
  color: #221c35;
  font-weight: 400;
  margin-top: 5px;
  margin-bottom: 27px;
}
section#main .layout_3.container .col-2 #col-1 {
  margin-right: 24px;
}
.btn_nav {
  margin-bottom: 20px;
}
.btn_nav li {
  background: #1f1f32;
  margin-bottom: 3px;
}
.btn_nav li .h {
  font-size: 20px;
  color: #fff;
  padding: 5px 7px 7px;
  display: block;
}
.btn_nav li .h span {
  display: block;
}
.btn_nav li .h .ind {
  border: 1px solid #fff;
  height: 17px;
  width: 17px;
  font-size: 16px;
  line-height: 16px;
  text-align: center;
  position: relative;
  top: 5px;
  float: left;
}
.btn_nav li .h .text {
  margin-left: 31px;
}
.btn_nav li .h .on {
  display: none;
  font-size: 30px;
  line-height: 14px;
}
.btn_nav li .active .off {
  display: none;
}
.btn_nav li .active .on {
  display: block;
}
.hidden_title {
  display: none !important;
}
.article_switch .scroller {
  width: auto;
  height: 435px;
}
.article_switch .article {
  padding-top: 0;
  padding-left: 9px;
}
.white_edge {
  width: 100%;
  height: 5px;
  top: -5px;
  position: relative;
  display: block;
}
.white_edge .left,
.white_edge .right {
  width: 50%;
  height: 5px;
  display: block;
}
.white_edge .left span,
.white_edge .right span {
  width: 8px;
  height: 5px;
}
.white_edge .left {
  left: -8px;
  position: absolute;
  background: #fff;
}
.white_edge .left span {
  background: url('../images/white_edge_left.png') no-repeat;
  right: -8px;
  position: absolute;
  top: 0px;
}
.white_edge .right {
  right: -8px;
  top: 0px;
  position: absolute;
  background: #fff;
}
.white_edge .right span {
  background: url('../images/white_edge_right.png') no-repeat;
  left: -8px;
  position: absolute;
  top: 0px;
}
.orange_edge {
  width: 100%;
  height: 6px;
  top: -6px;
  position: relative;
  display: block;
}
.orange_edge .left,
.orange_edge .right {
  width: 50%;
  height: 6px;
  display: block;
}
.orange_edge .left span,
.orange_edge .right span {
  width: 8px;
  height: 6px;
}
.orange_edge .left {
  left: -8px;
  position: absolute;
  background: #fa9d0d;
}
.orange_edge .left span {
  background: url('../images/orange_edge_left.png') no-repeat;
  right: -8px;
  position: absolute;
  top: 0px;
}
.orange_edge .right {
  right: -8px;
  top: 0px;
  position: absolute;
  background: #fa9d0d;
}
.orange_edge .right span {
  background: url('../images/orange_edge_right.png') no-repeat;
  left: -8px;
  position: absolute;
  top: 0px;
}
.white_edge_border {
  height: 7px;
  top: -7px;
}
.white_edge_border .left,
.white_edge_border .right {
  height: 7px;
  border-top: 1px solid #d6d8d8;
}
.white_edge_border .left span,
.white_edge_border .right span {
  width: 9px;
  height: 7px;
}
.white_edge_border .left {
  left: -9px;
  background: #fff;
}
.white_edge_border .left span {
  background: url('../images/white_edge_border_left.png') no-repeat;
  right: -9px;
}
.white_edge_border .right {
  right: -9px;
}
.white_edge_border .right span {
  background: url('../images/white_edge_border_right.png') no-repeat;
  left: -9px;
}
.white_edge_bottom {
  top: auto;
  bottom: -7px;
}
section#main {
  position: relative;
  z-index: 99;
}
section#main .container {
  padding: 13px 0 25px;
}
section#main .scrollbar {
  background: url('../images/scrollup.png') no-repeat center 4px #fdce86;
}
section#main .scrollbar .track {
  background: url('../images/scrolldown.png') no-repeat bottom center;
}
section#main img {
  max-width: 100%;
  height: auto;
}
section#main h1,
section#main h2,
section#main h3,
section#main h4,
section#main h5,
section#main h6 {
  font-weight: 700;
}
section#main h1 {
  font-size: 18px;
}
section#main h3 {
  font-size: 15px;
}
section#main p,
section#main ul {
  margin-bottom: 23px;
}
section#main .orange_bg {
  background: #fa9d0d;
  color: #fff;
  font-size: 15px;
  line-height: 19.6px;
}
section#main .orange_bg h1,
section#main .orange_bg h2,
section#main .orange_bg h3,
section#main .orange_bg h4,
section#main .orange_bg h5,
section#main .orange_bg h6,
section#main .orange_bg a {
  color: #fff;
}
section#main .orange_bg .container {
  padding-bottom: 30px;
}
section#main .orange_bg .container .scroller {
  height: 265px;
}
section#main .orange_bg .one_half {
  width: 46%;
  margin-right: 7.9%;
}
section#main .orange_bg .title {
  margin-bottom: 20px;
}
section#main .orange_bg #text_content .article {
  display: none;
}
section#main #article_nav {
  padding-top: 38px;
}
section#main #article_nav ul {
  margin: 0px;
  padding: 0px;
}
section#main #article_nav ul li {
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  padding-left: 36px;
  background: url('../images/article_nav_arr.png') no-repeat left 1px;
  padding-top: 0;
  margin-bottom: 23px;
}
section#main #article_nav ul li a {
  font-weight: 700;
  color: #fff;
  font-size: 16px;
}
section#main .pdf_links {
  margin-top: 5px;
  margin-bottom: 15px;
}
footer.main {
  background: url('../images/footer_bg.png') repeat-x #2e2f4b;
  color: #909099;
  padding-bottom: 11px;
  font-size: 14px;
  line-height: 1.5;
  font-weight: 400;
  position: relative;
}
footer.main .container {
  padding-top: 42px;
}
footer.main .arr {
  height: 5px;
  position: absolute;
  display: block;
  width: 100%;
  left: 0px;
  top: 0px;
}
footer.main .arr .l,
footer.main .arr .r {
  width: 50%;
  height: 5px;
  display: block;
  position: absolute;
}
footer.main .arr .l {
  background: url('../images/white_edge_left_flip.png') no-repeat;
  background-position: top right;
  left: 0px;
  top: 0px;
}
footer.main .arr .r {
  background: url('../images/white_edge_right_flip.png') no-repeat;
  background-position: top left;
  right: 0px;
  top: 0px;
}
footer.main .one_third {
  width: 27%;
  margin-right: 9.5%;
}
footer.main .col_last {
  margin-right: 0px;
  width: 22.5%;
  float: right;
}

footer.main .col_last a:hover {
  color:#fa9d0d;
}

footer.main a {
  color: #909099;
}
footer.main p {
  margin-bottom: 22px;
}
footer.main .title {
  font-size: 17.5px;
  color: #fff;
  font-weight: 400;
  margin-bottom: 14px;
}
footer.main .view_showreel {
  color: #fff;
  background: url('../images/view_showreel.png') no-repeat 4px bottom;
  padding-bottom: 98px;
  font-weight: 400;
  font-size: 17.5px;
  display: block;
}
footer.main ul li {
  border-bottom: 1px solid #7b7c88;
  padding: 5px 0;
}
footer.main ul li a {
  display: block;
}
footer.main .col_3 .title {
  margin-bottom: 9px;
}
aside.copyright {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 400;
}
aside.copyright .container {
  padding-top: 16px;
  padding-bottom: 23px;
}
aside.copyright p {
  float: left;
  margin-right: 17px;
}
aside.copyright .designed img {
  margin-left: 5px;
  position: relative;
  top: 1px;
}
section#main .step_box {
  margin-bottom: 6px;
}
section#main .step_box .col_1 {
  width: 58%;
  margin-right: 3.4%;
  float: left;
  padding-top: 14px;
}
section#main .step_box .col_1 .number {
  padding-left: 2px;
  float: left;
  width: 32px;
  font-weight: 700;
  font-size: 18px;
  line-height: 20px;
}
section#main .step_box .col_1 .text {
  margin-left: 34px;
  font-size: 15px;
  line-height: 20px;
}
section#main .step_box .col_1 .text .title {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 0px;
}
section#main .step_box .col_2 {
  width: 38%;
  float: left;
}
section#main .step_box .col_2 img {
  border: 1px solid #fff;
}
.pdf_icon {
  background: url('../images/pdf_icon.png') no-repeat;
  padding-left: 61px;
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  min-height: 36px;
  padding-top: 15px;
  margin-bottom: 13px;
  display: inline-block;
  zoom: 1;
  *display: inline;
  margin-right: 13px;
  min-height: 56px;
}
.pdf_icongrey {
  background: url('../images/pdf_icon.png') no-repeat;
  padding-left: 61px;
  font-size: 14px;
  color: #666666;
  font-weight: bold;
  min-height: 36px;
  padding-top: 15px;
  margin-bottom: 2px;
  display: inline-block;
  zoom: 1;
  *display: inline;
  margin-right: 10px;
  min-height: 50px;
}
.pdf_icon_detail {
  padding-top: 0px;
  margin-bottom: 16px;
}
.pdf_icon_detail .m_title {
  font-size: 18px;
  font-weight: 700;
  display: block;
  margin-top: -1px;
}
.pdf_icon_detail .s_title {
  font-size: 14px;
  font-weight: 700;
  display: block;
}
.pdf_icon_detail .op {
  font-weight: 400;
  font-size: 15px;
  display: block;
}
.pdf_icon_detail .pad_top {
  margin-top: 6px;
}
.home section#hero #slider .slide {
  height: 547px;
}
.tpl_pwm .btn_nav li .h {
  font-size: 16px;
  padding-top: 10px;
  padding-bottom: 11px;
}
.tpl_pwm .btn_nav li .h .ind {
  top: 0px;
}
.tpl_pwm #content .container {
  padding-left: 60px;
  padding-right: 30px;
  width: auto;
}
.tpl_pwm section#main .orange_bg .container .scroller {
  height: 488px;
}
.tpl_pwm section#main .orange_bg .container .right_col .scroller {
  height: 402px;
  font-size: 14px;
}
.tpl_pwm .pdf_icon {
  margin-bottom: 0;
  min-height: 50px;
}
.scroller .jspTrack,
.scroller .jspArrow {
  background-color: #fdce86;
}
.scroller .jspDrag,
.scroller .jspArrow.jspDisabled {
  background-color: #fee7c3;
}
.scroller .jspVerticalBar {
  width: 20px;
}
.scroller .jspVerticalBar .jspArrowUp {
  background-image: url('../images/scrollup.png');
  background-repeat: no-repeat;
  background-position: center 4px;
}
.scroller .jspVerticalBar .jspArrowDown {
  background-image: url('../images/scrolldown.png');
  background-repeat: no-repeat;
  background-position: center bottom;
}
.tpl_sector section#main .scroller .jspTrack,
.tpl_sector section#main .scroller .jspArrow {
  background-color: #dddddf;
}
.tpl_sector section#main .scroller .jspDrag,
.tpl_sector section#main .scroller .jspArrow.jspDisabled {
  background-color: #bbbabf;
}
.tpl_sector section#main .scroller .jspVerticalBar {
  width: 20px;
}
.tpl_sector section#main .scroller .jspVerticalBar .jspArrowUp {
  background-image: url('../images/scrollup.png');
  background-repeat: no-repeat;
  background-position: center 4px;
}
.tpl_sector section#main .scroller .jspVerticalBar .jspArrowDown {
  background-image: url('../images/scrolldown.png');
  background-repeat: no-repeat;
  background-position: center bottom;
}
@media all and (max-width: 1025px) {
  #wrapper {
    width: auto;
  }
  section#main .container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .container {
    width: auto;
    padding: 0;
  }
  #sector_head .overlay {
    height: auto;
  }
  section#main #sector_cols .container {
    width: auto;
  }
  section#main #sector_cols .container .one_third {
    margin-right: 2.5% !important;
    margin-left: 2.5% !important;
    width: 28%;
  }
  section#main #sector_cols .container .one_third:nth-child(4) {
    clear: left;
  }
  footer.main .container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .sector_slider_holder {
    left:0px;
    width:auto;
    border-right:0px;
  }
}

@media all and (max-width:1024px) {
  .sector_slider_holder .slide .one_fourth img {
  }
}

@media all and (max-width: 960px) {
  .article_switch {
    padding-left: 17px;
    padding-right: 26px;
  }
  header.main {
    padding-left: 6px;
  }
  header.main nav.main {
    margin-left: 0px;
  }
  section#main .layout_3.container {
    margin-left: 1px;
    margin-right: 1px;
  }
  section#main .layout_3.container .col-1 {
    margin-right: 0px;
    float: none;
  }
  section#main .layout_3.container .col-1 .pull {
    margin-right: 0px;
  }
  section#main .layout_3.container .col-2 {
    float: none;
    padding: 36px 26px 26px;
    width: auto;
    margin-left: 0px;
  }
  section#main .layout_3.container .col-2 #col-1,
  section#main .layout_3.container .col-2 #col-2 {
    width: 47%;
  }
  section#main .layout_3.container .col-2 #col-1 {
    margin-right: 0%;
  }
  section#main .layout_3.container .col-2 #col-2 {
    float: right;
  }
}
@media all and (max-width: 900px) {
  section#main #contact_form input {
    width: 70%;
  }
}
@media all and (max-width: 860px) {
  section#main #sector_cols .container {
    text-align: center;
  }
  section#main #sector_cols .container .one_third {
    width: 277px;
    display: inline-block;
    float: none;
    text-align: left;
    vertical-align: top;
  }
}
@media all and (max-width: 850px) {
  section#hero #logo {
    width: 63px;
  }
  section#hero #logo img {
    max-width: 100%;
    height: auto;
  }
  #sector_head #logo {
    width: 63px;
    margin-left: 17px;
    top: 0;
    margin-top: 9px;
  }
  #sector_head .col_2 {
    width: auto;
    float: none;
    margin-left: 17px;
    margin-top: 90px;
  }
  .tpl_pwm #content .container {
    padding-left: 30px;
  }
  section#main .orange_bg .one_half {
    width: auto;
    float: none;
    margin-right: 0px;
    margin-bottom: 25px;
  }
  section#main .step_box .col_2 {
    text-align: center;
  }
  section#main #contact_form label {
    display: block;
    float: none;
    margin-bottom: 10px;
    padding-top: 0px;
  }
  section#main #contact_form input,
  section#main #contact_form textarea {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    width: 100%;
  }
}
@media all and (min-width: 801px) {
  section#top_nav nav ul {
    display: block !important;
  }
}
@media all and (max-width: 800px) {
  section#top_nav {
    position: relative;
    z-index: 9999;
  }
  section#top_nav nav {
    height: 25px;
    right: 0px;
    bottom: 0px;
    position: absolute;
    width: 102px;
    padding-left: 6px;
  }
  section#top_nav nav .nav_switch {
    display: block;
    cursor: pointer;
  }
  section#top_nav nav .nav_switch .switch {
    width: 33px;
    display: block;
    margin-left: 54px;
    margin-top: 3px;
  }
  section#top_nav nav .nav_switch .switch span {
    height: 2px;
    background: #1f1f32;
    display: block;
    margin-bottom: 3px;
  }
  section#top_nav nav .nav_switch .men {
    font-size: 14px;
    color: #1f1f32;
    text-transform: uppercase;
    float: left;
    margin-top: 1px;
    font-weight: 400;
  }
  section#top_nav nav ul.ul {
    background: url('../images/mob_nav_bg.png') repeat;
    right: 0px;
    top: 25px;
    position: absolute;
    padding-top: 15px;
    display: none;
  }
  section#top_nav nav ul.ul li {
    display: block;
    float: none;
    text-align: right;
    margin: 0 14px 17px;
  }
  section#top_nav nav ul.ul li a {
    color: #fff;
    font-weight: 400;
    font-size: 14px;
    display: block;
    line-height: 16px;
  }

  section#top_nav nav ul.ul li a:hover {
    background:none;
  }

  footer.main .container {
    padding: 42px 27px 42px;
  }
  footer.main .col_1,
  footer.main .col_2 {
    width: 48%;
    margin-right: 4%;
  }
  footer.main .col_2 {
    margin-right: 0px;
  }
  footer.main .col_3 {
    width: 48%;
  }
}
@media all and (max-width: 655px) {
  .sector_slider_holder #ss_right span, .sector_slider_holder #ss_left span {
    margin-top: -32px;
  }

  #sector_head .overlay {
    padding-bottom: 6px;
  }
  #sector_head .sector_nav li {
    float: none;
    margin-bottom: 2px;
  }
  #sector_head .sector_nav li a {
    width: auto;
    margin-right: 0px;
  }
  #sector_head .holder {
    font-size: 14px;
  }
  #sector_head .holder .title {
    font-size: 30px;
  }
  section#hero .overlay {
    font-size: 14px;
  }
  section#hero .overlay .btn {
    margin: 0 auto 9px;
    display: block;
  }
  section#hero .overlay .btn_last {
    margin-bottom: 0;
  }
  section#hero .overlay .content {
    margin: 0 10%;
  }
  section#hero #slider .slide {
    height: 382px;
  }
}
@media all and (max-width: 614px) {
  section#promos {
    width: auto;
  }
  section#promos .col_1,
  section#promos .col_2,
  section#promos .col_3 {
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  section#promos .pdf_icon_promo {
    margin-bottom: 42px;
  }
}
@media all and (max-width: 600px) {
  header.main {
    padding: 0px;
    background: none;
  }
  header.main nav.main ul li {
    background: #1f1f32;
    float: none;
    border-bottom: 2px solid #fff;
    padding: 7px 11px;
  }
  header.main nav.main ul li a {
    display: block;
    text-align: center;
    font-weight: 200;
    font-size: 18px;
  }
  .tpl_sector .scroller {
    height: auto !important;
    overflow: visible !important;
    width: auto !important;
  }
  .tpl_sector section#main .layout_3.container {
    padding-top: 0px;
  }
  .tpl_sector section#main .layout_3.container #col-1,
  .tpl_sector section#main .layout_3.container #col-2 {
    width: auto;
    float: none;
  }
  .tpl_sector section#main .layout_3.container #col-1 {
    margin-bottom: 36px;
  }
  .scroller {
    height: auto !important;
    overflow: visible !important;
    width: auto !important;
  }

  
}
@media all and (max-width: 550px) {
  #quote .quote_box {
    font-size: 16px;
    line-height: 22px;
  }
}
@media all and (max-width: 500px) {
  section#top_nav .tel,
  section#top_nav .mail {
    float: none;
  }
  #sector_head .holder {
    padding: 15px 6px 10px 10px;
  }
  #sector_head .holder .content {
    padding-right: 0px;
  }
  #sector_head .holder .col_content {
    padding-left: 0px;
    margin-left: 0px;
  }
  #sector_head .holder .icon {
    display: none;
  }
  #sector_head .holder .sector_icons {
    padding-left: 6px;
  }
  #sector_head .holder .sector_icons ul li {
    width: 16.65%;
    text-align: center;
  }
  #sector_head .holder .sector_icons ul li a {
    margin-right: 0px !important;
    display: inline-block;
  }
  

  .btn_nav li .h {
    font-size: 16px;
    padding: 7px 7px 9px;
  }
  .btn_nav li .h .ind {
    top: 2px;
  }
  footer.main .col_1,
  footer.main .col_2,
  footer.main .col_3 {
    width: auto;
    float: none;
    margin-bottom: 20px;
  }
  section#hero .overlay .title {
    font-size: 30px;
  }
  section#hero .overlay .btn {
    font-size: 18px;
  }
  section#hero .nav_right {
    right: 10px;
  }
  section#hero .nav_left {
    left: 10px;
  }
  
  .sector_slider_holder {
  }

  .sector_slider_holder .slide .one_fourth img {
  }
}
@media all and (max-width: 460px) {
  #foot_logos .l1,
  #foot_logos .l2 {
    margin: 0 100px;
  }
}

@media all and (min-width:860px) and (max-width:1020px) {
  section#main a:nth-child(3):after {
  content: "";
  display: block;
  clear: both;
  }
}
